<section data-aos="fade-right" id="{{ block.smalltitel }}">
    <div class="flex flex-col">
        <h3 class="text-lg text-color font-black">{{ block.smalltitel }}</h3>
        <h2 class="font-black leading-6">{{ block.titel }}</h2>
    </div>
</section>
